running Snow Leopard #4

sekimura opened this Issue Feb 27, 2010 · 0 comments


None yet

1 participant


Miyagawa-san said something wrong with linking libraries. Maybe that is related to the fact that Snow Leopard has 64bit Perl 5.10.x but not sure. Anyway, I need some more details.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment